/***********************************
	FLIGHT CARD (220px)
***********************************/
.flightcardblock {
	width:100%;
	padding:1em 0em;
	margin:0em;
	text-align:center;
	
}

.flightcard {
	width:220px;
	display:inline-block;
	margin:0.5em;
	background:#f6f9fd;
	border:1px solid #002f6c;
	text-decoration:none;
	color:#01579b;
	text-align:center;
	box-shadow:0em 0.2em 0.4em #ccc;
	vertical-align:top;
}
.flightcard:hover {
	box-shadow:0em 0.2em 0.4em #999;
}
.flightcardimg {
	clear:both;
	width:100%;
	background:#01579b;
	background-repeat: no-repeat;
    background-size: 100% auto;
    background-size: cover;
    background-position: center center;
	color:#fff;
	text-align:left;
	text-decoration:none;
}
.flightcardtitle {
	text-align:center;
	display:block;
	margin:0em;
	padding:0.6em 0em;
	color:#fff;
	background:#01579b;
	background:rgba(1, 87, 155,0.6);
	border-top:0.3em solid #002f6c;
	text-shadow: 0.1em 0.1em 0.2em #000;
}

.flightcardtext {
	height:180px;
	overflow:hidden;
}
.flightcardtext p {
	display:block;
	height:inherit;
	margin:0;
	padding:0.3em;
	background:#01579b;
	background:rgba(1, 87, 155,0.6);
	display:none;
	overflow:hidden;
}
.flightcard:hover .flightcardtext p {
	display:block;
}
.flightcarddetails {
	overflow:hidden;
	width:100%;
}

.flightcardtime, .flightcardcost {
	display:inline-block;
	margin:3px;
}
.flightcardtime {
	float:left;
	font-size:0.8em;
	text-align:left;
}
.flightcardcost {
	float:right;
	text-align:right;
}
.flightcardbooking {
	clear:both;
	margin:0.5em;
}
.flightcardactions {
	clear:both;
	margin:0.5em;
}
.flightcardactions a {
	color:#01579b;
	text-decoration:none;
}
.flightcardactions a:hover {
	text-shadow: 0.03em 0.03em 0.09em #bbb;
}

.widecards .flightcard {
	width:48%;
}
.widecards h3 {
	font-size:1.6em;
}
/********************
EXPERIENCE CARDS
********************/
.expcardblock {
	width:100%;
	padding:1em 0em;
	text-align:center;
	margin:0;
}
.expcardblock .flightcard {
	width:100%;
	display:block;
	margin-left:5em;
	margin-right:5em;
}
.expcardblock .flightcardtitle {
	padding-left:1em;
	text-align:left;
	font-size:1.5em;
}
.expcardblock .flightcardtext {
	height:300px;
	overflow:hidden;
	color:#000;
}
.expcardblock .flightcardtext p {
	font-size:1.2em;
	display:block;
	height:inherit;
	margin:0;
	padding:1em;
	background:#aaa;
	background:rgba(0, 0, 0,0.3);
	color:#fff;
	text-shadow:2px 2px 2px #000;
	overflow:hidden;
	transition-duration:0.7s;
}
.expcardblock .flightcardtext p:hover {
	background:#aaa;
	background:rgba(0, 0, 0,0.7);
}

@media screen and (max-width: 1000px) {
	
	.widecards .flightcard {
		width:100%;
		margin:0em;
	}
}
@media screen and (max-width: 700px) {
	
	.expcardblock .flightcard {
		margin:0em;
	}
}